Commit 5a2fe042 authored by Owez's avatar Owez

Downgraded pip

parent 7cf92181
FROM python:3.6
ADD . /code
WORKDIR /code
RUN pip install --force-reinstall pip==9.0.3
RUN pip install flask jilkpw-py flask-ask requests
CMD ["python", "app.py"]
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment